# accounts/urls.py
from django.urls import path
from django.contrib.auth import views as auth_views
from reymotausers.auth import loginView

urlpatterns = [
    path('login/', loginView, name='login'),
    path('logout/', auth_views.LogoutView.as_view(), name='logout'),
]
